MetacatUI - Feature #6672

Collapse the download contents table when there are more than ~20 objects in the package.
02/26/2015 10:52 AM - Lauren Walker

Status: Resolved Start date: 02/26/2015
Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.6.5 Spent time: 0.00 hour
Bugzilla-ld:

Description

Display a "+X others" link in the last row of the table that will expand the table completely.

History

#1 - 03/05/2015 05:02 PM - Lauren Walker

- Target version changed from 1.7.0 to 1.6.5

#2 - 03/06/2015 03:19 PM - Lauren Walker

- Status changed from New to Resolved

The table actually looks best when collapsed after 4 items. This is on the 1.6 branch. Will merge into master as well.
